{% extends '::frontend.html.twig' %}

{% block body -%}
    <h1>ExamenOrina</h1>

    <table class="table table-striped">
        <tbody>
            <div>
            <h2><strong>Analisis quimico</strong></h2>
            </div>
            <tr>
                <th>Id</th>
                <td>{{ entity.id }}</td>
            </tr>
            <tr>
                <th>numero de consulta</th>
                <td>{{ entity.consulta }}</td>
            </tr>
            <tr>
                <th>laboratorio</th>
                <td>{{ entity.laboratorio }}</td>
            </tr>
            <tr>
                <th>Colororina</th>
                <td>{{ entity.colorOrina }}</td>
            </tr>
            <tr>
                <th>Bilirubina</th>
                <td>{{ entity.bilirubina }}</td>
            </tr>
            <tr>
                <th>Glucosa</th>
                <td>{{ entity.glucosa }}</td>
            </tr>
            <tr>
                <th>Hemoglobina</th>
                <td>{{ entity.hemoglobina }}</td>
            </tr>
            <tr>
                <th>Cetona</th>
                <td>{{ entity.cetona }}</td>
            </tr>
            <tr>
                <th>Nitritos</th>
                <td>{{ entity.nitritos }}</td>
            </tr>
            <tr>
                <th>Ph</th>
                <td>{{ entity.ph }}</td>
            </tr>
            <tr>
                <th>Densidad</th>
                <td>{{ entity.densidad }}</td>
            </tr>
            <tr>
                <th>Urobilinogeno</th>
                <td>{{ entity.urobilinogeno }}</td>
            </tr>
            <tr>
                <th>
                     <h2><strong>Analisis Microscopico</strong></h2>
                </th>
                <td></td>
            </tr>
            <tr>
                <th>Cristales</th>
                <td>{{ entity.cristales }}</td>
            </tr>
            <tr>
                <th>Grasas</th>
                <td>{{ entity.grasas }}</td>
            </tr>
            <tr>
                <th>Mucosidad</th>
                <td>{{ entity.mucosidad }}</td>
            </tr>
            <tr>
                <th>Hematies</th>
                <td>{{ entity.hematies }}</td>
            </tr>
            <tr>
                <th>Celulasrenales</th>
                <td>{{ entity.celulasRenales }}</td>
            </tr>
            <tr>
                <th>Celulastubulares</th>
                <td>{{ entity.celulasTubulares }}</td>
            </tr>
            <tr>
                <th>Celulasepiteliales</th>
                <td>{{ entity.celulasEpiteliales }}</td>
            </tr>
            <tr>
                <th>Leucocitos</th>
                <td>{{ entity.leucocitos }}</td>
            </tr>
        </tbody>
    </table>
<a class="btn btn-warning custom-width" href="{{ path('examenorina') }}">Volver</a>
{% endblock %}
